latex_dependency {rmarkdown} | R Documentation

## Define a LaTeX package dependency

### Description

Define a LaTeX package dependency

### Usage

    latex_dependency(name, options = NULL, extra_lines = NULL)

### Arguments

`name` | The LaTeX package name
`options` | The LaTeX options for the package
`extra_lines` | LaTeX code related to the package added to the preamble

[Package rmarkdown version 1.12 Index]